<div class="news-card" [style.backgroundImage]="newsImg">
    <div class="date">
        <span class="day">{{news.postedDate.getDate()}}</span>
        <span class="month">Thg {{news.postedDate.getMonth()+1}}</span>
        <span class="year">{{news.postedDate.getFullYear()}}</span>
    </div>
    <div class="data">
        <div class="content">
            <h5 class="title">{{news.title}}</h5>
            <p class="text">{{news.sumaryContent | slice : 0  : 150 }}...</p>
        </div>
    </div>
</div>